<?php
/**
 * @var $this AboutController
 * @var $content string
 */
?>

<?php $this->renderPartial('//snippets/headerGallery'); ?>

<div class="wrapper content-wrapper">
    <div class="col-wrapper">
        <div class="col2 aside-no-title">
            <?php
            $sideMenu = array(
                array('url' => $this->createUrl('about/index'), 'label' => Yii::t('site', 'О компании'), 'active' => true),
            );
            foreach ($this->getNode()->nodes as $node)
                if (!$node->hidden) {
                    switch ($node->data_type) {
                        case('partnersSection'):
                            $sideMenu[] = array(
                                'url' => $this->createUrl('partnersSection/partners', array('node_id' => $node->id)),
                                'label' => $node->i18n->label,
                            );
                            break;
                        case('jobsSection'):
                            $sideMenu[] = array(
                                'url' => $this->createUrl('jobsSection/jobs', array('node_id' => $node->id)),
                                'label' => $node->i18n->label,
                            );
                            break;
                        case('aboutSection'):
                            $sideMenu[] = array(
                                'url' => $this->createUrl('aboutSection/index', array('node_id' => $node->id)),
                                'label' => $node->i18n->label,
                            );
                            break;
                    }
                }
            $this->widget('zii.widgets.CMenu', array(
                'items' => $sideMenu,
                'htmlOptions' => array('class' => 'sidebar-nav'),
            ));
            ?>

            <?php $this->renderPartial('_photoFeed', array('galleryId' => $this->aboutRoot->photo_gallery_id));?>

        </div>
        <div class="col8">
            <h1><?php echo CHtml::encode($this->pageName);?></h1>

            <div class="text-content">
                <?php echo $content;?>
            </div>
        </div>
        <div class="col2">
            <p class="section-title"><?php echo Yii::t('site', 'Есть вопросы?');?></p>

            <div class="text-content">
                <?php echo Yii::t('site', 'Обращайтесь к вашему персональному консультанту (о компании)!');?>
            </div>
            <?php $this->renderPartial('//snippets/sidebarContacts');?>
        </div>
    </div>
</div>